// Top-level build file where you can add configuration options common to all sub-projects/modules.
plugins {
    id("com.android.application") version "8.11.1" apply false
    id("org.jetbrains.kotlin.android") version "2.2.21" apply false
    kotlin("kapt") version "1.9.0"
    id("com.google.gms.google-services") version "4.4.4" apply false
    id("com.google.firebase.crashlytics") version "3.0.6" apply false
}

buildscript {
    dependencies {
        classpath("io.objectbox:objectbox-gradle-plugin:5.0.1")
    }
}